Subject: Models: Change of structural object class

From: Hallvard B Furuseth <[email-masked]>
Date: Fri, 31 Jan 2003 20:57:25 +0100

[Models] 3.3 (The 'objectClass' attribute) says:

  Servers which follow X.500(93) models SHALL restrict modifications of
  this attribute to prevent the basic structural class of the entry from
  being changed.  That is, one cannot change a 'person' into a
  'country'.

This statement is redundant, because 2.4.2 (Structural Object Classes)
says:

        The structural object class of an entry shall not be changed.

-- 
Hallvard